
# step-4
# Align fastq reads on ref genome using bowtie2

for i in {56..65}
do


        SRR="SRR123315${i}_1.fastq"
        echo "mapping $SRR reads using bowtie2"
        sam_name="SRR123315${i}.sam"
	bowtie2 -x GRCh38_noalt_as/GRCh38_noalt_as $SRR -S $sam_name
       
done
